body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #eaf6ff;
  color: #1f2a44;
}

header {
  background: linear-gradient(to right, #8ec5fc, #bfe9ff);
  padding: 30px;
  text-align: center;
  box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

header h1 {
  margin: 0;
  font-size: 48px;
  letter-spacing: 2px;
}

nav {
  margin-top: 20px;
}

nav a {
  text-decoration: none;
  color: #1f2a44;
  margin: 12px;
  font-size: 17px;
  font-weight: bold;
}

nav a:hover {
  color: white;
}

.hero {
  text-align: center;
  padding: 90px 20px;
}

.hero h2 {
  font-size: 42px;
  margin-bottom: 20px;
}

.hero p {
  font-size: 20px;
  max-width: 700px;
  margin: auto;
  line-height: 1.6;
}

.subtitle {
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #5aa9e6;
  font-weight: bold;
}

.hero-image {
  width: 80%;
  max-width: 700px;
  margin-top: 30px;
  border-radius: 25px;
  box-shadow: 0 8px 20px rgba(0,0,0,0.1);
}

.cards {
  display: flex;
  justify-content: center;
  gap: 25px;
  padding: 40px;
  flex-wrap: wrap;
}

.card {
  background-color: white;
  width: 260px;
  padding: 25px;
  border-radius: 20px;
  box-shadow: 0 4px 15px rgba(0,0,0,0.08);

  transition: transform 0.3s;
}

.card:hover {
  transform: translateY(-8px);
}

.card h3 {
  color: #5aa9e6;
  margin-top: 0;
}

.member-image {
  width: 100%;
  height: auto;
  border-radius: 15px;
  margin-bottom: 15px;
}

@media (max-width: 768px) {

  header h1 {
    font-size: 32px;
  }

  nav {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .hero {
    padding: 50px 20px;
  }

  .hero h2 {
    font-size: 28px;
  }

  .hero p {
    font-size: 16px;
  }

  .hero-image {
    width: 95%;
  }

  .cards {
    flex-direction: column;
    align-items: center;
  }

  .card {
    width: 85%;
  }

  .hero-video {
  width: 95%;
}

}
.hero-video {
  width: 40%;
  max-width: 450px;
  margin-top: 30px;
  border-radius: 25px;
  box-shadow: 0 8px 20px rgba(0,0,0,0.1);
}
.music-card button {
  background-color: #8ec5fc;
  border: none;
  padding: 12px 20px;
  border-radius: 12px;
  cursor: pointer;
  font-weight: bold;
  color: #1d3557;
  margin-top: 10px;
}

.music-card button:hover {
  background-color: #5aa9e6;
  color: white;
}
.card a {
  display: inline-block;
  text-decoration: none;
  background-color: #8ec5fc;
  color: #1d3557;
  padding: 10px 18px;
  border-radius: 12px;
  margin-top: 8px;
  font-weight: bold;

  transition: 0.3s;
}

.card a:hover {
  background-color: #5aa9e6;
  color: white;
  transform: translateY(-2px);
}